Support » Plugin: Groups » Notice: wp_enqueue_script was called incorrectly

  • Resolved zamson

    (@zamson)


    Just updated to WP 4.3 and debug outputs this error:

    Notice: wp_enqueue_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or login_enqueue_scripts hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) ... /functions.php on line 3622

    Groups v.1.7.1

    Is this theme related (since it says functions.php)? Only happens when Groups plugin is activated.

    Anyone else experiencing this?

    EDIT: Sorry, not related to the plugin – found the culprit

    https://wordpress.org/plugins/groups/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Notice: wp_enqueue_script was called incorrectly’ is closed to new replies.